   .vex.vex-theme-default .vex-content {
     background: #80d6f9;
     width: 60%;
     padding: 30px 100px;
     direction: rtl;
   }

   .vex.vex-theme-default .vex-content .blue {
     background: #8ddaf8;
   }

   .vex.vex-theme-default .vex-content p {
     font-weight: bold;
     color: #484a45 !important;
     padding: 10px;
     margin: 0;
   }

   .vex.vex-theme-default .vex-content p.center {
     text-align: center;
   }

   .vex.vex-theme-default .vex-content p.center a {
     text-decoration: underline;
   }

   .vex.vex-theme-default .vex-content h5 {
     text-align: left;
     margin-bottom: 10px;
     color: #484a45 !important;
     padding: 0 10px;
     text-align: right;
   }

   .vex.vex-theme-default .vex-close:before {
     color: #2971a7;
   }

   .vex.vex-theme-default .vex-close:hover:before, .vex.vex-theme-default .vex-close:active:before {
     color: #003e74;
     background: #80d6f9;
   }

